﻿.banner-computador { display: block; }

.banner-celular-em-pe, .banner-tablet-em-pe, .banner-celular-deitado, .banner-celular-deitado-350px, .banner-tablet-deitado { display: none; }

.imagem-fundo-banner { width: 100%; height: 29.75vw; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; height: 15vw }

.imagem-escrito-massagem-relaxante-banner { margin: -24.6vw 0 0 3.5vw; }

.imagem-escrito-day-spa-banner { margin: -24.6vw 0 0 10.8vw; }

.imagem-escrito-harmonizacao-facial-banner { margin: -24.6vw 0 0 7vw; }

.conteudo-home { display: block; margin-top: 3vw; margin-left: 2.4vw; margin-right: 2.35vw; margin-bottom: 5vw; }

.conteudo-home h1 { text-align: center }

.servicos-em-destaque-computador-imagens { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 21.5vw; position: relative; }

.servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-imagens, .servicos-em-destaque-celular-deitado-350px-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servico { width: 30vw; height: 19.5vw; }

.imagem-servico { margin-bottom: 0; }

.alinhamento-titulo { display: flex; justify-content: center; position: relative; width: 100%; margin-bottom: 0; height: 1.25vw; }

.traco-titulo-servico { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { position: relative; height: 2vw; width: 100%; margin-top: 0px; display: flex; justify-content: center; }

.titulo-texto a { text-decoration: none; line-height: 3.35vw; color: rgb(88, 89, 91); font-size: 1.25vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover, { text-decoration: underline; }

#area-vale-presente-computador { display: block; margin-top: 2.15vw; }

#area-vale-presente-celular-em-pe, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado, #area-vale-presente-celular-deitado-350px, #area-vale-presente-tablet-deitado { display: none; }

.vale-presente { width: 100%; height: 12.1vw; position: relative; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 28vw; height: 12.1vw; }

.imagem-titulo-vale-presente { width: 25vw; height: 5.5vw; margin-top: -8.75vw; left: 16.5%; margin-left: -4.125vw; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -8.85vw 0 0 -9.3vw; width: 9.3vw; height: 12.1vw; position: relative; }

.vale-presente-texto { margin-top: -12.5vw; width:40%; left: 69.8%; margin-left: -27.92%; z-index: 999999; position: relative; }

.vale-presente-texto h1 { letter-spacing: 0.07vw; font-size: 1.1vw; text-align: left; color: rgb(244, 123, 107); margin-bottom: -0.2vw; text-decoration: none; }

.vale-presente-texto p { width: 95%; position: relative; font-size: 1.25vw; margin-bottom: 0; line-height: 2.5vw; text-align: left;}

.comprar-presente, .botao-comprar-presente-imagem { width: 17.361vw; height: 3vw; }

.comprar-presente { margin-top: 0.5vw; position: relative; left: 50%; margin-left: -8.6805vw; }

.comprar-presente-texto { height: 2.6vw; width: 17vw; margin-top: -3vw; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { letter-spacing: 0.07vw; font-size: 1.375vw; color: rgb(255, 255, 255); text-decoration: none; }

.comprar-presente-texto a:hover { text-decoration: underline; }
 
.area-email-computador { display: block; margin-top: 4.5vw; width: 94%; left: 0; margin-left: 0; position: relative; }

.area-email-midia-movel { display: none; }

.imagem-envelope { width: 2vw; height: 1.2vw; left: 0; margin-left: 0; position: relative; }

.area-formulario { width: 72vw; height: 1.2vw; margin-top: -1.2vw; margin-left: 2.35vw; }

.tabela-formulario { margin-top: -1.8vw; width: 100%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: 38%; position: relative; }

.label-cadastre-se-formulario { letter-spacing: 0.07vw; font-size: 1.16vw; }

.coluna-area-formulario-campo-email { width: 51.5%; height: 50px; position: relative; }

.textbox { all:unset; width: 95%; position: relative; padding: 5px 0.35vw 5px 0.35vw; height: 18px; background-color: #fff; letter-spacing: 0.07vw; font-size: 1.25vw; border: 1px solid rgb(88, 89, 91); }

.label-validacao-email { display: block; z-index: 99; width: 100%; text-align: center; }

.formatacao-label-validacao-email { color: rgb(244, 123, 107); font-size: 1vw; font-family: montserratbold; text-align: center; letter-spacing: 0.07vw; }

.botao { border-radius: 8px; width: 6.8vw; height: 29px; letter-spacing: 0.07vw; font-size: 1.1vw; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

/*SLIDESHOW*/

.slide, .slide ul { margin: 0; }

.slide, .slide ul li { width: 100%; }

.slide { height: 32vw; position: relative; overflow: hidden; }

.slide ul, .slide ul li { height: auto; }

.slide ul li, .slide #dots { position: absolute; left: 0; right: 0; }

.slide ul li { list-style: none; z-index: 1; background-position: top center; top: 0; }

.slide #dots { margin-top: 0px; bottom: 0; display: flex; justify-content: center; height: 30px; z-index: 9999; font-size: 0; text-align: center; }

.slide #dots a { background-color:rgb(88, 89, 91); margin:0 1.5vw 0 0; cursor:pointer; border-radius:50px; width:1vw; height:1vw; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide #dots a.active { background-color: rgb(244, 123, 107); }


/*NOTEBOOK*/
@media screen and (min-device-width : 1300px) and (max-device-height : 800px)
{
titulo-texto a { line-height: 3.2vw;}
}

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{
.banner-computador, .banner-tablet-em-pe, .banner-celular-deitado, .banner-celular-deitado-350px, .banner-tablet-deitado { display: none; }

.banner-celular-em-pe { display: block; }

.imagem-fundo-banner { width: 100%; height: 48vw; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -31.6vw 0 0 0.7vw; height: 26vw }

.imagem-escrito-day-spa-banner { margin: -35.72vw 0 0 0.8vw; height: 30vw }

.imagem-escrito-harmonizacao-facial-banner { margin: -37.5vw 0 0 3.5vw; height: 33vw }

.conteudo-home { margin: 8vw 3.8vw 0 3.8vw; }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vw; font-size: 6.5vw; margin-bottom: 5vw; line-height: 11vw; }

/*ÁREA SERVIÇOS EM DESTAQUE*/

.servicos-em-destaque-computador-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-imagens, .servicos-em-destaque-celular-deitado-350px-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servicos-em-destaque-celular-em-pe-imagens { display: block; }

.servico, .ultimo-servico { position: relative; width: 100%; height: 60vw; }

.servico { margin-bottom: 8.5vw; }

.ultimo-servico { margin-bottom: 5.5vw; }

.imagem-servico { margin: 0; width: 100%; height: 52vw; position: relative }

.alinhamento-titulo, .titulo-texto { display: flex; justify-content: center; position: relative; height: 5.5vw; }

.alinhamento-titulo { margin: 2vw 0 0 0; width: 100% }

.traco-titulo-servico { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { margin-top: 0px; width: auto; }

.titulo-texto a { text-decoration: none; line-height: 28px; color: rgb(88, 89, 91); font-size: 5.5vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }

/*ÁREA VALE PRESENTE*/

#area-vale-presente-computador, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado, #area-vale-presente-celular-deitado-350px, #area-vale-presente-tablet-deitado { display: none; }

#area-vale-presente-celular-em-pe, .vale-presente-celular-em-pe, .vale-presente-texto-celular-em-pe { width: 100%; position: relative; }

#area-vale-presente-celular-em-pe { display: block; margin-top: 12vw; }

.vale-presente-celular-em-pe { height: 101vw; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 57.25vw; height: 34vw; }

.imagem-titulo-vale-presente { width: 54vw; height: 10vw; margin-top: -26.5vw; left: 58%; margin-left: -31.32vw; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -12.5vw 0 0 -18vw; width: 18vw; height: 18vw; position: relative; z-index: -1 }

.vale-presente-texto-celular-em-pe { margin-bottom: 7vw; margin-top: 20vw; z-index: 999999; }

.vale-presente-texto-celular-em-pe h1, .vale-presente-texto-celular-em-pe p { letter-spacing: 0.07vw; text-align: center;}

.vale-presente-texto-celular-em-pe h1 { font-size: 4.15vw; color: rgb(244, 123, 107); margin-bottom: 7vw; text-decoration: none; }

.vale-presente-texto-celular-em-pe p { width: 100%; position: relative; font-size: 4.2vw; margin-bottom: 0; line-height: 7vw; }

.comprar-presente-celular-em-pe, .botao-comprar-presente-celular-em-pe-imagem { width: 70vw; height: 12vw; }

.comprar-presente-celular-em-pe { margin-top: 0vw; position: relative; left: 50%; margin-left: -35vw; }

.comprar-presente-texto-celular-em-pe { display: flex; align-items: center; justify-content: center; height: 10vw; width: 68.6vw; margin-top: -12vw; z-index: 999; position: relative; }

.comprar-presente-texto-celular-em-pe a { line-height: 4vw; letter-spacing: 0.07vw; font-size: 5.625vw; color: rgb(255, 255, 255); text-decoration: none; }

.comprar-presente-texto-celular-em-pe a:hover { text-decoration: underline; }

/*ÁREA CADASTRO DE E-MAIL*/

.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope-celular-em-pe { display: block; }

.area-email-midia-movel, .imagem-envelope { left: 0; margin-left: 0; position: relative; }

.area-email-midia-movel { margin-top: 11.5vw; width: 100%; }

.imagem-envelope, .imagem-envelope-celular-em-pe { width: 8vw; height: 4.8vw; }

.imagem-envelope-tablet-em-pe, .imagem-envelope-celular-deitado, .imagem-envelope-celular-350px-deitado, .imagem-envelope-tablet-deitado { display: none; }

.label-cadastre-se-formulario, .area-formulario { width: 80vw; margin-left: 10vw; }

.label-cadastre-se-formulario { margin-top: -4.8vw; height: 4.8vw; display: flex; align-items: center; letter-spacing: 0.07vw; font-size: 3.8vw; }

.area-formulario, .coluna-area-formulario-campo-email { margin-top: 0; }

.area-formulario, .coluna-area-formulario-campo-email, textbox { height: 19px; }

.tabela-formulario { margin-top: 0px; width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; background-color: #fff; letter-spacing: 0.07vw; font-size: 3.8vw;}

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vw; font-size: 5vw; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email { display: block; z-index: 99; width: 150%; position: relative; text-align: left; }

.formatacao-label-validacao-email { font-size: 3.8vw; text-align: left; }

/*SLIDESHOW*/

.slide_celular_em_pe, .slide_celular_em_pe ul { margin: 0; }

.slide_celular_em_pe, .slide_celular_em_pe ul li { width: 100%; }

.slide_celular_em_pe { height: 58vw; position: relative; overflow: hidden; }

.slide_celular_em_pe ul { height: auto; }

.slide_celular_em_pe ul li, .slide_celular_em_pe #dots { position: absolute; left: 0; right: 0; }

.slide_celular_em_pe ul li { list-style: none; z-index: 1; height: 43vw; background-position: top center; top: 0; }

.slide_celular_em_pe #dots { bottom: -1vw; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 28vw; }

.slide_celular_em_pe #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vw; cursor:pointer; border-radius:50px; width:5.5vw; height:5.5vw; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_celular_em_pe #dots a.active { background-color: rgb(244, 123, 107); }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{
.banner-computador, .banner-celular-em-pe, .banner-celular-deitado, .banner-celular-deitado-350px, .banner-tablet-deitado { display: none; }

.banner-tablet-em-pe { display: block; }

.imagem-fundo-banner { width: 100%; height: 43vw; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -28.3vw 0 0 1.4vw; height: 23vw; }

.imagem-escrito-day-spa-banner { margin: -36.7vw 0 0 1.5vw; height: 31.5vw }

.imagem-escrito-harmonizacao-facial-banner { margin: -38.5vw 0 0 4.3vw; height: 33.2vw }

.conteudo-home { margin: 7vw 1.8vw 0 1.8vw }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vw; font-size: 3vw; margin-bottom: 5.8vw; line-height: 2.4vw; }

/*SERVIÇOS EM DESTAQUE*/

.servicos-em-destaque-computador-imagens, .servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-celular-deitado-imagens, .servicos-em-destaque-celular-deitado-350px-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servicos-em-destaque-tablet-em-pe-imagens { display: block; }

.servico, .alinhamento-titulo { width: 100% }

.servico { height: 57vw; margin-bottom: 7vw; }

.alinhamento-titulo, .titulo-texto { display: flex; justify-content: center; position: relative; }

.alinhamento-titulo { margin: 0.5vw 0 0 0; height: 2.9vw; }

.traco-titulo-servico { float: left; margin-right: 1vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { height: 2.5vw; margin-top: 0px; width: auto; }

.titulo-texto a { text-decoration: none; line-height: 22.5px; color: rgb(88, 89, 91); font-size: 2.9vw; letter-spacing: 0.07vw; }

.titulo-servico a:hover { text-decoration: underline; }

/*VALE PRESENTE*/
#area-vale-presente-computador, #area-vale-presente-celular-em-pe, #area-vale-presente-celular-deitado, #area-vale-presente-celular-deitado-350px, #area-vale-presente-tablet-deitado { display: none; }

#area-vale-presente-tablet-em-pe { display: block; margin-top: 8vw; }

.vale-presente-tablet-em-pe, .vale-presente-texto-tablet-em-pe, .vale-presente-texto-tablet-em-pe p { width: 100%; position: relative; }

.vale-presente-tablet-em-pe { height: 39.1vw; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 29vw; height: 17.5vw; }

.imagem-titulo-vale-presente { width: 29vw; height: 6.5vw; margin-top: -13.5vw; left: 18%; margin-left: -5.22vw; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -7.5vw 0 0 -10vw; width: 10vw; height: 10vw; position: relative; z-index: -1 }

.vale-presente-texto-tablet-em-pe { margin-bottom: 0.3vw; margin-top: 9vw; z-index: 999999; }

.vale-presente-texto-tablet-em-pe h1, .vale-presente-texto-tablet-em-pe p { text-align: center; letter-spacing: 0.07vw }

.vale-presente-texto-tablet-em-pe h1 { font-size: 1.9vw; color: rgb(244, 123, 107); margin-bottom: 2.6vw; text-decoration: none; }

.vale-presente-texto-tablet-em-pe p { font-size: 2vw; margin-bottom: 0; line-height: 7vw }

.comprar-presente, .botao-comprar-presente-imagem { width: 32.5vw }

.comprar-presente { margin-top: 0; position: relative; height: 5vw; left: 50%; margin-left: -16.25vw; }

.botao-comprar-presente-imagem { height: 5.6vw; }

.comprar-presente-texto { height: 4.2vw;  width: 31.9vw; margin-top: -5.6vw; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { letter-spacing: 0.07vw; font-size: 3.025vw; color: rgb(255, 255, 255); text-decoration: none; line-height: normal; }

.comprar-presente-texto a:hover { text-decoration: underline; }

/*CADASTRO E-MAIL*/
.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope-tablet-em-pe { display: block; }

.area-email-midia-movel, .imagem-envelope { left: 0; margin-left: 0; position: relative; }

.area-email-midia-movel { margin-top: 11.5vw; width: 100%; }

.imagem-envelope, .imagem-envelope-tablet-em-pe { width: 4vw; height: 2.4vw; }

.imagem-envelope-celular-em-pe, .imagem-envelope-celular-deitado, .imagem-envelope-celular-350px-deitado, .imagem-envelope-tablet-deitado { display: none; }

.label-cadastre-se-formulario, .area-formulario { margin-left: 5vw }

.label-cadastre-se-formulario { width: 80vw; margin-top: -2.4vw; height: 2.4vw; display: flex; align-items: center; letter-spacing: 0.07vw; font-size: 2vw; }

.area-formulario, .tabela-formulario { margin-top: 0 }

.area-formulario, .coluna-area-formulario-campo-email, .textbox { height: 19px }

.area-formulario { width: 90vw; }

.tabela-formulario { width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; margin-top: 0px; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; background-color: #fff; letter-spacing: 0.07vw; font-size: 2vw; }

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vw; font-size: 2.5vw; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email { display: block; z-index: 99; width: 100%; text-align: left; }

.formatacao-label-validacao-email { color: rgb(244, 123, 107); font-size: 2vw; font-family: montserratbold; text-align: left; letter-spacing: 0.07vw; }

/*SLIDESHOW*/

.slide_tablet_em_pe, .slide_tablet_em_pe ul li { width: 100%; }

.slide_tablet_em_pe ul, .slide_tablet_em_pe ul { margin: 0; } 

.slide_tablet_em_pe { height: 48vw; position: relative; overflow: hidden; }

.slide_tablet_em_pe ul { height: auto; }

.slide_tablet_em_pe ul li, .slide_tablet_em_pe #dots { position: absolute; left: 0; right: 0; }

.slide_tablet_em_pe ul li { list-style: none; z-index: 1; height: 43vw; background-position: top center; top: 0; }

.slide_tablet_em_pe #dots { bottom: 0; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 33.5vw; }

.slide_tablet_em_pe #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 6vw; cursor:pointer; border-radius:50px; width:3vw; height:3vw; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_tablet_em_pe #dots a.active { background-color: rgb(244, 123, 107); }
}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.banner-computador, .banner-celular-em-pe, .banner-tablet-em-pe, .banner-celular-deitado-350px, .banner-tablet-deitado { display: none; }

.banner-celular-deitado { display: block; }

.imagem-fundo-banner { width: 100%; height: 85vh; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -56.05vh 0 0 1vh; height: 26vh }

.imagem-escrito-day-spa-banner { margin: -63.85vh 0 0 0.8vh; height: 85vh }

.imagem-escrito-harmonizacao-facial-banner { margin: -66.35vh 0 0 5.9vh; height: 59.2vh }

.conteudo-home { margin: 9vh 3.8vh 0 3.8vh }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 6.5vh; margin-bottom: 5vh; line-height: 11vh; }

/*serviços em destaque*/
.servicos-em-destaque-computador-imagens, .servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-350px-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servicos-em-destaque-celular-deitado-imagens { display: block; }

.servico, .ultimo-servico { width: 100%; height: 102vh; }

.servico { margin-bottom: 11vh; }

.ultimo-servico { margin-bottom: 0; }

.imagem-servico { width: 100%; height: 95vh; }

.alinhamento-titulo, .titulo-texto { display: flex; justify-content: center; position: relative; height: 5.5vh; }

.alinhamento-titulo { margin: 3vh 0 0 0; width: 100% }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { margin-top: 0px; width: auto }

.titulo-texto a { text-decoration: none; line-height: 25px; color: rgb(88, 89, 91); font-size: 5.5vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }

/*vale presente*/
#area-vale-presente-computador, #area-vale-presente-celular-em-pe, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado-350px, #area-vale-presente-tablet-deitado { display: none; }

#area-vale-presente-celular-deitado { display: block; margin-top: 14vh; }

.vale-presente-celular-deitado { width: 100%; height: 70vh; position: relative; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 51vh; height: 30vh; }

.imagem-titulo-vale-presente { width: 49vh; height: 11vh; margin-top: -24vh; left: 15.5%; margin-left: -7.595vh; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -3.8vh 0 0 -16vh; width: 16vh; height: 16vh; position: relative; z-index: -1 }

.vale-presente-texto-celular-deitado { margin-bottom: 10vh; margin-top: -11vh; width:62%; left: 99%; margin-left: -61.38%; z-index: 999999; position: relative; }

.vale-presente-texto-celular-deitado h1 { margin-left: 2vh; letter-spacing: 0.07vh; font-size: 4.15vh; text-align: left; color: rgb(244, 123, 107); margin-bottom: 3.4vh; text-decoration: none; }

.vale-presente-texto-celular-deitado p { text-align: left; width: 100%; position: relative; font-size: 4.2vh; margin-bottom: 0; line-height: 7vh; }

.comprar-presente, .botao-comprar-presente-imagem { width: 75vh; height: 13.5vh; }

.comprar-presente { margin-top: 0; position: relative; left: 50%; margin-left: -37.5vh; }

.comprar-presente-texto { height: 12vh; width: 73.5vh; margin-top: -13.5vh; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { letter-spacing: 0.07vh; font-size: 5.625vh; color: rgb(255, 255, 255); text-decoration: none; line-height: normal; }

.comprar-presente-texto a:hover { text-decoration: underline; }

/*cadastro de e-mail*/

.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope-celular-deitado { display: block; }

.area-email-midia-movel { margin-top: 12.5vh; width: 100%; left: 0; margin-left: 0; position: relative; }

.imagem-envelope, .imagem-envelope-celular-deitado { width: 8vh; height: 4.8vh; }

.imagem-envelope { left: 0; margin-left: 0; position: relative; }

.imagem-envelope-celular-em-pe, .imagem-envelope-tablet-em-pe, .imagem-envelope-celular-350px-deitado, .imagem-envelope-tablet-deitado { display: none; }

.label-cadastre-se-formulario, .area-formulario { margin-left: 10vh; }

.label-cadastre-se-formulario { width: 120vh; margin-top: -4.8vh; height: 4.8vh; display: flex; align-items: center; letter-spacing: 0.07vh; font-size: 4.1vh; }

.area-formulario, .coluna-area-formulario-campo-email { height: 19px; margin-top: 0 }

.area-formulario { width: 195vh; }

.tabela-formulario { margin-top: 0px; width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; height: 19px; background-color: #fff; letter-spacing: 0.07vh; font-size: 4.1vh; }

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vh; font-size: 5.2vh; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email { display: block; z-index: 99; width: 100%; text-align: left; }

.formatacao-label-validacao-email { font-size: 4.1vh; font-family: montserratbold; text-align: left; letter-spacing: 0.07vh; }

/*SLIDESHOW*/

.slide_celular_deitado, .slide_celular_deitado ul li { width: 100% }

.slide_celular_deitado, .slide_celular_deitado ul { margin: 0 }

.slide_celular_deitado { height: 96vh; position: relative; overflow: hidden; }

.slide_celular_deitado ul { height: auto; }

.slide_celular_deitado ul li, .slide_celular_deitado #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado ul li { list-style: none; z-index: 1; height: 85vh; background-position: top center; top: 0; }

.slide_celular_deitado #dots { bottom: -1vh; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 87vh; }

.slide_celular_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vh; cursor:pointer; border-radius:50px; width:5.5vh; height:5.5vh; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_celular_deitado #dots a.active { background-color: rgb(244, 123, 107); }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.banner-computador, .banner-celular-em-pe, .banner-tablet-em-pe, .banner-celular-deitado, .banner-tablet-deitado { display: none; }

.banner-celular-deitado-350px { display: block; }

.imagem-fundo-banner { width: 100%; height: 48vw; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -36vw 0 0 0.7vw; height: 23vw; }

.imagem-escrito-day-spa-banner { margin: -40.05vw 0 0 0.8vw; height: 27vw }

.imagem-escrito-harmonizacao-facial-banner { margin: -39.95vw 0 0 3.5vw; height: 27vw }

.conteudo-home { margin: 6.5vw 2vw 0 2vw }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vw; font-size: 3.2vw; margin-bottom: 4.5vw; line-height: 3.2vw; }

/*SERVIÇOS EM DESTAQUE*/

.servicos-em-destaque-computador-imagens, .servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servicos-em-destaque-celular-deitado-350px-imagens { display: block; }

.servico, .ultimo-servico { position: relative; width: 100%; height: 46vw; }

.servico { margin-bottom: 7vw; }

.imagem-servico { width: 100%; height: 41.2483vw; position: relative; }

.alinhamento-titulo, .titulo-texto { display: flex; justify-content: center; position: relative; }

.alinhamento-titulo { margin: 1.5vw 0 0 0; height: 3.7vw; width: 100% }

.traco-titulo-servico { float: left; margin-right: 0.5vw; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { height: 3.7vw; margin-top: 0px; width: auto; }

.titulo-texto a { text-decoration: none; line-height: 28px; color: rgb(88, 89, 91); font-size: 3.7vw; letter-spacing: 0.07vw; }

/*VALE PRESENTE*/

#area-vale-presente-computador, #area-vale-presente-celular-em-pe, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado, #area-vale-presente-tablet-deitado { display: none; }

#area-vale-presente-celular-deitado-350px { display: block; margin-top: 8vw; }

.vale-presente-celular-deitado-350px { width: 100%; height: 31vw; position: relative; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 24.5vw; height: 30vw; }

.imagem-titulo-vale-presente { width: 23vw; height: 5vw; margin-top: -27vw; left: 15.5%; margin-left: -3.565vw; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -4vw 0 0 -6.5vw; width: 6.5vw; height: 6.5vw; position: relative; z-index: -1 }

.vale-presente-texto-celular-deitado-350px { margin-bottom: 2.5vw; margin-top: -5.5vw; width:63%; left: 99%; margin-left: -62.37%; z-index: 999999; position: relative; }

.vale-presente-texto-celular-deitado-350px h1 { margin-left: 1vw; letter-spacing: 0.07vw; font-size: 2.45vw; text-align: left; color: rgb(244, 123, 107); margin-bottom: 2vw; text-decoration: none; }

.vale-presente-texto-celular-deitado-350px p { text-align: left; width: 100%; position: relative; font-size: 2.5vw; margin-bottom: 0; line-height: 5.5vw; }

.comprar-presente, .botao-comprar-presente-imagem { width: 39.5vw; height: 7.5vw; }

.comprar-presente { margin-top: 0; position: relative; left: 50%; margin-left: -19.75vw; }

.comprar-presente-texto { height: 6vw; width: 38.7vw; margin-top: -7.5vw; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { line-height: normal; letter-spacing: 0.07vw; font-size: 3.825vw; color: rgb(255, 255, 255); text-decoration: none; }

.comprar-presente-texto a:hover { text-decoration: underline; }

/*CADASTRO DE EMAIL*/

.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope { left: 0; margin-left: 0; position: relative }

.area-email-midia-movel { display: block; margin-top: 7vw; width: 100% }

.imagem-envelope { width: 6vw; height: 3.6vw; }

.imagem-envelope-celular-em-pe, .imagem-envelope-tablet-em-pe, .imagem-envelope-celular-deitado, .imagem-envelope-tablet-deitado { display: none; }

.imagem-envelope-celular-350px-deitado, .label-cadastre-se-formulario { height: 3.6vw }

.imagem-envelope-celular-350px-deitado { display: block; width: 6vw; }

.label-cadastre-se-formulario { width: 80vw; margin-left: 8vw; margin-top: -3.6vw; display: flex; align-items: center; letter-spacing: 0.07vw; font-size: 2.5vw; }

.area-formulario, .coluna-area-formulario-campo-email, .textbox { height: 19px }

.area-formulario { width: 87vw; margin-top: 0; margin-left: 8vw; }

.tabela-formulario { margin-top: 0px; width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; margin-top: 0px; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; background-color: #fff; letter-spacing: 0.07vw; font-size: 2.5vw; }

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vw; font-size: 3.5vw; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email, .formatacao-label-validacao-email { text-align: left }

.label-validacao-email { display: block; z-index: 99; width: 100%}

.formatacao-label-validacao-email { color: rgb(244, 123, 107); font-size: 2.5vw; font-family: montserratbold; letter-spacing: 0.07vw; }

/*SLIDESHOW*/
.slide_celular_deitado_350px, .slide_celular_deitado_350px ul { margin: 0 }

.slide_celular_deitado_350px { height: 43.4vw; width: 100%; position: relative; overflow: hidden; }

.slide_celular_deitado_350px ul { height: auto; }

.slide_celular_deitado_350px ul li, .slide_celular_deitado_350px #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado_350px ul li { width: 100%; list-style: none; z-index: 1; height: 38vw; background-position: top center; top: 0}

.slide_celular_deitado_350px #dots { bottom: -1vw; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 38vw; }

.slide_celular_deitado_350px #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 3.6vw; cursor:pointer; border-radius:50px; width: 3vw; height: 3vw; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_celular_deitado_350px #dots a.active { background-color: rgb(244, 123, 107); }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.banner-computador, .banner-celular-em-pe, .banner-tablet-em-pe, .banner-celular-deitado-350px, .banner-tablet-deitado { display: none; }

.banner-celular-deitado { display: block; }

.imagem-fundo-banner { width: 100%; height: 85vh; position: relative }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -56vh 0 0 1vh; height: 26vh }

.imagem-escrito-day-spa-banner { margin: -63.8vh 0 0 0.8vh; height: 85vh }

.imagem-escrito-harmonizacao-facial-banner { margin: -66.2vh 0 0 5.9vh; height: 59.2vh }

.conteudo-home { margin: 10vh 3.8vh 0 3.8vh }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 6.5vh; margin-bottom: 5vh; line-height: 11vh; }

/*SERVIÇOS EM DESTAQUE*/

.servicos-em-destaque-computador-imagens, .servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-350px-imagens, .servicos-em-destaque-tablet-deitado-imagens { display: none; }

.servicos-em-destaque-celular-deitado-imagens { display: block; }

.servico, .ultimo-servico { width: 100%; height: 102vh;}

.servico { margin-bottom: 10vh; }

.ultimo-servico { margin-bottom: 0; }

.imagem-servico { width: 100%; height: 95vh; }

.alinhamento-titulo, .titulo-texto { height: 5.5vh; display: flex; justify-content: center; position: relative; width: 100%; }

.alinhamento-titulo { margin: 2vh 0 0 0; width: 100% }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { margin-top: 0px; width: auto }

.titulo-texto a { text-decoration: none; line-height: 25px; color: rgb(88, 89, 91); font-size: 5.5vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }

/*ÁREA VALE PRESENTE*/

#area-vale-presente-computador, #area-vale-presente-celular-em-pe, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado-350px, #area-vale-presente-tablet-deitado { display: none; }

#area-vale-presente-celular-deitado { display: block; margin-top: 16vh; }

.vale-presente-celular-deitado { width: 100%; height: 61vh; position: relative; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 51vh; height: 30vh; }

.imagem-titulo-vale-presente { width: 49vh; height: 11vh; margin-top: -24vh; left: 15.5%; margin-left: -7.595vh; position: relative }

.imagem-fita-vale-presente { left: 100%; margin: -8.9vh 0 0 -16vh; width: 16vh; height: 16vh; position: relative; z-index: -1 }

.vale-presente-texto-celular-deitado { margin-bottom: 11vh; margin-top: -16vh; width:62%; left: 99%; margin-left: -61.38%; z-index: 999999; position: relative; }

.vale-presente-texto-celular-deitado h1, .vale-presente-texto-celular-deitado p { text-align: left }

.vale-presente-texto-celular-deitado h1 { margin-left: 2vh; letter-spacing: 0.07vh; font-size: 4.15vh; color: rgb(244, 123, 107); margin-bottom: 4vh; text-decoration: none; }

.vale-presente-texto-celular-deitado p { width: 100%; position: relative; font-size: 4.2vh; margin-bottom: 0; line-height: 7vh; }

.comprar-presente, .botao-comprar-presente-imagem { width: 75vh; height: 13.5vh; }

.comprar-presente { margin-top: 0; position: relative; left: 50%; margin-left: -37.5vh; }

.comprar-presente-texto { height: 12vh; width: 73.5vh; margin-top: -13.5vh; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { letter-spacing: 0.07vh; font-size: 5.625vh; color: rgb(255, 255, 255); text-decoration: none; }

.comprar-presente-texto a:hover { text-decoration: underline; }

/*ÁREA CADASTRO DE E-MAIL*/

.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope-celular-deitado { display: block; }

.area-email-midia-movel { margin-top: 15.5vh; width: 100%; left: 0; margin-left: 0; position: relative; }

.imagem-envelope, .imagem-envelope-celular-deitado { width: 8vh; height: 4.8vh; }

.imagem-envelope { left: 0; margin-left: 0; position: relative; }

.imagem-envelope-celular-em-pe, .imagem-envelope-tablet-em-pe .imagem-envelope-celular-350px-deitado, .imagem-envelope-tablet-deitado { display: none; }

.label-cadastre-se-formulario { width: 120vh; margin-left: 10vh; margin-top: -4.8vh; height: 4.8vh; display: flex; align-items: center; letter-spacing: 0.07vh; font-size: 4.2vh; }

.area-formulario, .tabela-formulario { margin-top: 0px; }

.area-formulario, .coluna-area-formulario-campo-email, .textbox { height: 19px; }

.area-formulario { width: 170vh; margin-left: 10vh; }

.tabela-formulario { width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; margin-top: 0px; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; background-color: #fff; letter-spacing: 0.07vh; font-size: 4.2vh; }

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vh; font-size: 5.2vh; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email { display: block; z-index: 99; width: 100%; text-align: left; }

.formatacao-label-validacao-email { color: rgb(244, 123, 107); font-size: 4.2vh; font-family: montserratbold; text-align: left; letter-spacing: 0.07vh; }

/*SLIDESHOW*/

.slide_celular_deitado, .slide_celular_deitado ul { margin: 0 }

.slide_celular_deitado { height: 96vh; width: 100%; position: relative; overflow: hidden; }

.slide_celular_deitado ul { height: auto; }

.slide_celular_deitado ul li, .slide_celular_deitado #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado ul li { width: 100%; list-style: none; z-index: 1; height: 85vh; background-position: top center; top: 0; }

.slide_celular_deitado #dots { bottom: -1vh; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 73vh; }

.slide_celular_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vh; cursor:pointer; border-radius:50px; width:5.5vh; height:5.5vh; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_celular_deitado #dots a.active { background-color: rgb(244, 123, 107); }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.banner-computador, .banner-celular-em-pe, .banner-tablet-em-pe, .banner-celular-deitado, .banner-celular-deitado-350px { display: none; }

.banner-tablet-deitado { display: block; }

.imagem-escrito-massagem-relaxante-banner, .imagem-escrito-day-spa-banner, .imagem-escrito-harmonizacao-facial-banner { z-index: 99; position: relative; }

.imagem-escrito-massagem-relaxante-banner { margin: -21.8vh 0 0 3.05vh; height: 28.5vh }

.imagem-escrito-day-spa-banner { margin: -33.1vh 0 0 3.2vh; height: 30vh }

.imagem-escrito-harmonizacao-facial-banner { margin: -33.6vh 0 0 6.9vh; height: 40vh }

.conteudo-home { margin: 7vh 1.8vh 0 1.8vh }

.conteudo-home h1 { color: rgb(88, 89, 91); letter-spacing: 0.07vh; font-size: 3vh; margin-bottom: 5.8vh; line-height: 2.4vh; }

/*SERVIÇOS EM DESTAQUE*/

.servicos-em-destaque-computador-imagens, .servicos-em-destaque-celular-em-pe-imagens, .servicos-em-destaque-tablet-em-pe-imagens, .servicos-em-destaque-celular-deitado-imagens, .servicos-em-destaque-celular-deitado-350px-imagens { display: none; }

.servicos-em-destaque-tablet-deitado-imagens { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; height: 27vh; position: relative; }

.servico { width: 43vh; height: 28.5vh; }

.imagem-servico { width: 43vh; height: 24.3695vh; margin-bottom: 1.5vh; }

.alinhamento-titulo, .titulo-texto { display: flex; justify-content: center; position: relative; width: 100%; }

.alinhamento-titulo { margin: 0.5vh 0 0 0; height: 2.9vh; }

.traco-titulo-servico { float: left; margin-right: 1vh; border-bottom: solid 5px rgb(244, 123, 107); line-height: 20px; width: 10px; }

.titulo-texto { height: 2.5vh; width: auto; margin-top: 0px; }

.titulo-texto a { text-decoration: none; line-height: 20px; color: rgb(88, 89, 91); font-size: 2.9vh; letter-spacing: 0.07vh; }

.titulo-servico a:hover { text-decoration: underline; }

/*ÁREA VALE PRESENTE*/

#area-vale-presente-computador, #area-vale-presente-celular-em-pe, #area-vale-presente-tablet-em-pe, #area-vale-presente-celular-deitado, #area-vale-presente-celular-deitado-350px { display: none; }

#area-vale-presente-tablet-deitado { display: block; }

.vale-presente-tablet-deitado { margin-top: 10vh; width: 100%; height: 33vh; position: relative; border: 1px solid rgb(88, 89, 91); }

.imagem-laco-vale-presente { width: 32vh; height: 19.5vh; }

.imagem-titulo-vale-presente { width: 32vh; height: 7vh; margin-top: -15.5vh; left: 13.5%; margin-left: -4.32vh; position: relative; }

.imagem-fita-vale-presente { left: 100%; margin: -8.2vh 0 0 -10vh; width: 10vh; height: 10vh; position: relative; z-index: -1 }

.vale-presente-texto-tablet-deitado { margin: -5vh 0 4vh -61.38%; width:62%; left: 99%; z-index: 999999; position: relative; }

.vale-presente-texto-tablet-deitado h1, .vale-presente-texto-tablet-deitado p { text-align: left }

.vale-presente-texto-tablet-deitado h1 { margin-left: 2vh; letter-spacing: 0.07vh; font-size: 2.5vh; color: rgb(244, 123, 107); margin-bottom: 5vh; text-decoration: none; }

.vale-presente-texto-tablet-deitado p { width: 100%; position: relative; font-size: 2.55vh; margin-bottom: 0; line-height: 4vh; }

.comprar-presente, .botao-comprar-presente-imagem { width: 34vh; height: 6vh; }

.comprar-presente { margin-top: 0; position: relative; left: 50%; margin-left: -17vh; }

.comprar-presente-texto { height: 4.2vh; width: 33.3vh; margin-top: -6vh; z-index: 999; position: relative; display: flex; align-items: center; justify-content: center; }

.comprar-presente-texto a { letter-spacing: 0.07vh; font-size: 3.025vh; color: rgb(255, 255, 255); text-decoration: none; }

.comprar-presente-texto a:hover { text-decoration: underline; }

/*ÁREA CADASTRO DE EMAIL*/

.area-email-computador { display: none; }

.area-email-midia-movel, .imagem-envelope-tablet-deitado { display: block; }

.area-email-midia-movel { margin-top: 8vh; width: 100%; left: 0; margin-left: 0; position: relative; }

.imagem-envelope, .imagem-envelope-tablet-deitado { width: 4vh; height: 2.4vh; }

.imagem-envelope { left: 0; margin-left: 0; position: relative; }

.imagem-envelope-celular-em-pe, .imagem-envelope-tablet-em-pe, .imagem-envelope-celular-deitado, .imagem-envelope-celular-350px-deitado { display: none; }

.label-cadastre-se-formulario { width: 80vh; margin-left: 5vh; margin-top: -2.4vh; height: 2.4vh; display: flex; align-items: center; letter-spacing: 0.07vh; font-size: 2.5vh; }

.area-formulario, .coluna-area-formulario-campo-email, .textbox { height: 19px }
 
.area-formulario { width: 128vh; margin-top: 0; margin-left: 5vh; }

.tabela-formulario { margin-top: 0px; width: 99%; position: relative }

.coluna-area-formulario { padding-left: 5px; width: auto; }

.coluna-area-formulario-campo-email { padding-right: 5px; width: 78%; margin-top: 0px; position: relative; }

.textbox { all:unset; border: 1px solid rgb(88, 89, 91); width: 95%; position: relative; padding: 5px; background-color: #fff; letter-spacing: 0.07vh; font-size: 2vh; }

.botao { border-radius: 8px; width: 100px; height: 29px; letter-spacing: 0.07vh; font-size: 2.5vh; background-image: url(../../Imagens/Formulario/fundo-botao.jpg); border: none; color: #fff; text-align: center; }

.label-validacao-email { display: block; z-index: 99; width: 100%; text-align: left; }

.formatacao-label-validacao-email { color: rgb(244, 123, 107); font-size: 2.5vh; font-family: montserratbold; text-align: left; letter-spacing: 0.07vh; }

/*SLIDESHOW*/

.slide_tablet_deitado, .slide_tablet_deitado ul { margin: 0; }

.slide_tablet_deitado { height: 58.2vh; width: 100%; position: relative; overflow: hidden; }

.slide_tablet_deitado ul { height: auto; }

.slide_tablet_deitado ul li, .slide_tablet_deitado #dots { position: absolute;  left: 0; right: 0; }

.slide_tablet_deitado ul li { width: 100%; list-style: none; z-index: 1; height: 53vh; background-position: top center; top: 0; }

.slide_tablet_deitado #dots { bottom: 0; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 54vh; }

.slide_tablet_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 6vh; cursor:pointer; border-radius:50px; width:3vh; height:3vh; text-indent:-9999em; overflow:hidden; transition:all 0.2s }

.slide_tablet_deitado #dots a.active  { background-color: rgb(244, 123, 107); }

}